### Method

# WebKit2 Settings set_enable_mock_capture_devices

#### Declaration [src]

    void
    webkit_settings_set_enable_mock_capture_devices (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitSettings:enable-mock-capture-devices` property.

Available since: | 2.4

Sets property | `WebKit2.Settings:enable-mock-capture-devices`

#### Parameters

`enabled` | `gboolean`
| Value to be set.